Bug 249222 - converters/ical2html: Update to 2.1
Summary: converters/ical2html: Update to 2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://www.w3.org/Tools/Ical2html/Ch...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-09 20:17 UTC by Gian-Simon Purkert
Modified: 2020-10-24 12:14 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (keiichi)


Attachments
Update to 2.1 (1.56 KB, patch)
2020-09-09 20:17 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2020-09-09 20:17:59 UTC
Created attachment 217856 [details]
Update to 2.1
Comment 1 Fernando Apesteguía freebsd_committer 2020-09-10 12:35:59 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 2 Gian-Simon Purkert 2020-10-23 11:02:13 UTC
ping ;)
Comment 3 commit-hook freebsd_committer 2020-10-24 12:12:51 UTC
A commit references this bug:

Author: fernape
Date: Sat Oct 24 12:12:44 UTC 2020
New revision: 553190
URL: https://svnweb.freebsd.org/changeset/ports/553190

Log:
  converters/ical2html: Update to 2.1

  ChangeLog: https://www.w3.org/Tools/Ical2html/ChangeLog

  PR:	249222
  Submitted by:	gspurki@gmail.com
  Approved by:	keiichi@iijlab.net (maintainer timeout > 1month)

Changes:
  head/converters/ical2html/Makefile
  head/converters/ical2html/distinfo
  head/converters/ical2html/files/patch-Makefile.in
Comment 4 Fernando Apesteguía freebsd_committer 2020-10-24 12:14:16 UTC
Committed,

Thanks!